File APIs for Java Developers
Manipulate DOC, XLS, PPT, PDF and many others from your application.
http://aspose.com/file-tools
The moose likes IDEs, Version Control and other tools and the fly likes Problem with Dynamic Web Module 2.5 and Eclipse Helios Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Engineering » IDEs, Version Control and other tools
Bookmark "Problem with Dynamic Web Module 2.5 and Eclipse Helios" Watch "Problem with Dynamic Web Module 2.5 and Eclipse Helios" New topic
Author

Problem with Dynamic Web Module 2.5 and Eclipse Helios

Menen Zwerky
Ranch Hand

Joined: Aug 06, 2010
Posts: 44
Context:
Tomcat 5.5 /JSF 1.2/ Eclipse Helios Last version

Hello I have to study JSF,
I got eclipse-jee-helios-win32
Is WTP included in eclipse-jee-helios-win3 or is it a different installation ?
Creating a New Dynamic Web Application in the configuration section, I selected the JavaServer Faces Project v1.2 but it's saying to me I have to put Dynamic Web Module 2.5. Mine is 2.4, where may I get the 2.5 one?
In the installed software I find just "Eclipse IDE for Java Developer ", I select it and then click Update, but it says to me that no update were found.
What's the Dynamic web module 2.5 then? Where it comes from?
I use Tomcat 5.5, in production environment at work they use Tomcat 5.5 so that I have to reproduce the same environment
they what me to learn JSF 1.2, isn't it compatible with Tomcat 5.5?
What's the Dynamic web module 2.5 then? Where it comes from? is it it related with Eclipse or Tomcat?
I use Eclipse Helios the last version
Thanks a lot Menen
Peter Johnson
author
Bartender

Joined: May 14, 2008
Posts: 5823
    
    7

Is WTP included in eclipse-jee-helios-win3 or is it a different installation ?

Did you download the Helios package labelled "Eclipse for Java EE Developers"? If so, then it contains WTP.

What's the Dynamic web module 2.5 then?

When you create a new Dynamic Web Module, on the first page of the wizard it asks for the "Dynamic web module version". Select 2.5 (which is the default, you must have changed it...)


JBoss In Action
Menen Zwerky
Ranch Hand

Joined: Aug 06, 2010
Posts: 44
I've resolved with this way
http://www.coderanch.com/t/506293/JSF/java/Which-Eclipse-realise-develop-JSF
Thanks Bye Menen
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Problem with Dynamic Web Module 2.5 and Eclipse Helios